.category-camera {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe003;');
}
.category-phone {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe004;');
}
.category-mobile {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe005;');
}
.category-ipod {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe006;');
}
.category-monitor {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe007;');
}
.category-laptop {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe008;');
}
.category-mouse {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe009;');
}
.category-modem {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe00a;');
}
.category-hdd {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe00b;');
}
.category-usb {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe00c;');
}
.category-cord {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe00d;');
}
.category-cd {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe00e;');
}
.category-socket {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe00f;');
}
.category-socket2 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe010;');
}
.category-volume {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe011;');
}
.category-music {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe012;');
}
.category-radio {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe013;');
}
.category-movie {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe014;');
}
.category-camera2 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe015;');
}
.category-uniE016 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe016;');
}
.category-pictures {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe017;');
}
.category-camera3 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe018;');
}
.category-printer {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe019;');
}
.category-headphone {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe01b;');
}
.category-cassette {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe01c;');
}
.category-broadcast {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe01f;');
}
.category-cart {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe021;');
}
.category-fork {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x22d4;');
}
.category-chair {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x2441;');
}
.category-pipe {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x1c0;');
}
.category-diamond {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x2666;');
}
.category-gameboy {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf403;');
}
.category-nintendods {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf404;');
}
.category-dna {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf409;');
}
.category-baloon {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf405;');
}
.category-route {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf402;');
}
.category-greenlightbulb {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf406;');
}
.category-lamp {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe01d;');
}
.category-desklamp {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf412;');
}
.category-fridge {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf40d;');
}
.category-cricket {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf418;');
}
.category-razor {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf416;');
}
.category-christiancross {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf40f;');
}
.category-pictureframe {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf41e;');
}
.category-breakable {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf41c;');
}
.category-microwave {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf42e;');
}
.category-stiletto {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf429;');
}
.category-candy {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf42d;');
}
.category-screw {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf426;');
}
.category-nail {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf428;');
}
.category-nut {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf427;');
}
.category-bread {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf42f;');
}
.category-cupcake {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf35b;');
}
.category-cherry {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf35d;');
}
.category-pizza {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf35c;');
}
.category-fish {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf35a;');
}
.category-steak {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf360;');
}
.category-bottle {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf361;');
}
.category-birthday {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf36b;');
}
.category-ipod2 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe01a;');
}
.category-submarine {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf373;');
}
.category-trumpet {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf375;');
}
.category-watch {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf378;');
}
.category-toiletpaper {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf384;');
}
.category-toothbrush {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf385;');
}
.category-christmastree {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf37b;');
}
.category-angrybirds {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf3c1;');
}
.category-taxi {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf3a4;');
}
.category-binocular {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe020;');
}
.category-truck {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe022;');
}
.category-car {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe023;');
}
.category-gaspump {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe024;');
}
.category-video3 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf19d;');
}
.category-palette {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1b9;');
}
.category-brush {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1b8;');
}
.category-tv {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1a4;');
}
.category-camera4 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe002;');
}
.category-wheel {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf228;');
}
.category-automobile {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf239;');
}
.category-bus {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf241;');
}
.category-metro {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf24f;');
}
.category-coffee {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf235;');
}
.category-wine {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf238;');
}
.category-watertap {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf22d;');
}
.category-pscursor {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf2c3;');
}
.category-controllerps {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf2d1;');
}
.category-controllernes {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf2d2;');
}
.category-controllersnes {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf2d3;');
}
.category-die {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf2d8;');
}
.category-ghost {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf2da;');
}
.category-bow {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf2ee;');
}
.category-football {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf2eb;');
}
.category-basketball {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf2e9;');
}
.category-americanfootball {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf2ec;');
}
.category-tennis {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf2ea;');
}
.category-pawn {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf2f8;');
}
.category-bowling {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf2f3;');
}
.category-golf {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf2f1;');
}
.category-racquet {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf2f2;');
}
.category-boat {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf21a;');
}
.category-truck2 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf211;');
}
.category-factory {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf27a;');
}
.category-radioactive {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf282;');
}
.category-microscope {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf283;');
}
.category-sunglasses {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf294;');
}
.category-patch {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf2a3;');
}
.category-woman {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf2a1;');
}
.category-man {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf2a2;');
}
.category-bed {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf2b9;');
}
.category-airplane {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe000;');
}
.category-fire {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe001;');
}
.category-dashboard {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe01e;');
}
.category-rocket {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf29c;');
}
.category-washer {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf39b;');
}
.category-macro {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1c6;');
}
.category-island {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf392;');
}
.category-lungs {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf3df;');
}
.category-telescope {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf3ef;');
}
.category-bone {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf35f;');
}
.category-pet {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe025;');
}
.category-boat2 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe026;');
}
.category-caravan {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe027;');
}
.category-trailer {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe600;');
}
.category-motorbike {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe028;');
}
.category-ruby {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf067;');
}
.category-briefcase {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0a2;');
}
.category-fence {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf2af;');
}
.category-podium {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf2d6;');
}
.category-trophy {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf2d7;');
}
.category-book {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe029;');
}
.category-books {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe02a;');
}
.category-library {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe02b;');
}
.category-office {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe02c;');
}
.category-newspaper {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe02d;');
}
.category-chat {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe02e;');
}
.category-screwdriver2 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf293;');
}
.category-guitar {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf19a;');
}
.category-violin {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1a5;');
}
.category-gift {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe02f;');
}
.category-baby {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe030;');
}
.category-home {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe031;');
}
.category-stamp {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf242;');
}
.category-factory2 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe032;');
}
.category-building {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf245;');
}
.category-bath2 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe900;');
}

